/* IRSN CILEI - CSS Document */
:root {
    --background-color-bar: #0082FF;
    --secondary-color: #AFE1FA;
    --main-text-color: #0A0096;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Arial","sans-serif";
    background-color: #efefef;
}

ul, li {
    list-style-type: none;
}
/* titles */
h1 {
    color: var(--main-text-color);
    font-size: 1.5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px 20px 20px 25px;
}

h2 {
    color: #000;
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px 0 0 0;
}

h5 {
    clear: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 15px 20px 20px 20px;
}

.cilei-intertitre {
    color: #161515;
    font-size: 1.6em;
    font-weight: normal;
    display: block;
    padding: 0 0 6px 7px;
    background: url("images/bgBorderLeftTitle.gif") no-repeat left 4px;
}

/* text */
p {
    margin: 0px 20px 0px 20px;
    line-height: normal;
    font-size: 0.9em;
}

/* table */
.table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    vertical-align: middle;
    border-top: 0;
    text-align: left;
}

/* topbar */
#cilei-topbar {
    padding-top: 15px;
    height: 76px;
    background-color: var(--background-color-bar);
}

    #cilei-topbar a {
        color: #ffffff;
        font-size: 13px;
        font-weight: 600;
    }

    #cilei-topbar .cilei-lang {
        padding-right: 20px;
        background-image: url("images/sprite_icons.png");
        background-repeat: no-repeat;
        background-position: right -92px;
        margin: 0 340px 0 30px;
    }

    #cilei-topbar .cilei-welcome {
        padding-left: 30px;
        background-image: url("images/sprite_icons.png");
        background-repeat: no-repeat;
        background-position: left -92px;
        margin: 0 20px 0 10px;
        color: #fff;
    }

    #cilei-topbar li.cilei-welcome {
        width: 880px;
    }

    #cilei-topbar .cilei-newsletter {
        padding: 5px 12px 5px 30px;
        background-image: url("images/sprite_icons.png");
        background-repeat: no-repeat;
        background-position: 0px -137px;
        border-radius: 3px;
        background-color: var(--secondary-color);
        margin-right: 60px;
    }

    #cilei-topbar .cilei-espacelabo {
        background-color: var(--secondary-color);
        border-radius: 3px;
        padding: 5px 12px 5px 12px;
    }

    #cilei-topbar .cilei-menu {
        background-color: var(--secondary-color);
        border-radius: 3px;
        padding: 5px 12px 5px 12px;
    }

    #cilei-topbar a.cilei-menu:hover {
        text-decoration: none;
    }

    #cilei-topbar li#cilei-menuadmin {
        position: absolute;
        right: 60px;
    }

    #cilei-topbar #menutop ul li {
        float: none;
    }

#menutop {
    position: absolute;
    background-color: var(--secondary-color);
    margin-top: 10px;
    width: 232px;
    right: 0;
    opacity: 0.95;
    padding: 10px;
    color: #fff;
    border-radius: 3px;
    font-size: 0.85em;
    font-weight: 600;
    box-shadow: 1px 1px 5px #a2a2a2;
    display: none;
}

    #menutop a {
        color: #fff;
    }

        #menutop a:hover {
            color: #fff;
            text-decoration: underline;
        }

    #menutop ul {
        list-style-type: none;
        padding: 0;
        margin: 5px 0 5px 0;
    }

#cilei-topbar ul {
    width: 1030px;
    margin: 0 auto;
    list-style-type: none;
}

    #cilei-topbar ul#topbaradmin {
        width: 100%;
    }

    #cilei-topbar ul li {
        float: left;
        position: relative;
    }

/* header */
header {
    background-color: #ffffff;
    width: 1160px;
    margin: -25px auto 0;
    height: 115px;
    border-bottom: 5px solid #efefef;
}

    header.headeradmin {
        background-color: #ffffff;
        width: 100%;
        margin: -25px auto 0;
        height: 115px;
        border-bottom: 5px solid #efefef;
    }

    header .cilei-banner {
        display: flex;
        align-items: center;
        height: 100%;
    }

    header .cilei-logo {
        clear: both;
        flex-shrink: 0;
        display: flex;
        margin: 0 40px;
        gap: 20px;
    }

        header .cilei-logo a {
            text-decoration: none;
        }

    header .cilei-acronym {
        font-size: 24px;
        color: #B4A58C;
        text-transform: uppercase;
        margin-top: 19px;
    }

    header .cilei-title {
        font-size: 26px;
        line-height: 34px;
        text-align: center;
        color: #666666;
        font-weight: lighter;
        flex-grow: 1;
    }

/* nav */
.navbar-collapse {
    text-align: center;
    width: 1030px;
    margin: 0 auto 0 auto;
    padding: 0;
}

.navbar-collapse {
    background: none;
    border: none;
    box-shadow: none;
}

    .navbar-collapse.collapse {
        width: 1160px;
        background-color: var(--background-color-bar);
    }

.navbar-collapse {
    margin-bottom: 5px;
    min-height: 44px;
}

.navbar-collapse {
    background-color: var(--background-color-bar);
    padding: 0;
    text-align: center;
}

    .navbar-collapse .nav {
        padding: 0;
        margin: 0;
    }

#nav-espaceadmin {
    width: 100%;
    height: 44px;
}

.navbar-collapse .nav > li > a {
    border-left: 1px solid #6fa6db;
    border-right: 1px solid #3478bb;
    text-transform: uppercase;
    background-color: var(--background-color-bar);
    color: #fff;
    font-size: 19px;
    /*padding: 10px 0\9;*/
    text-align: center\9;
    font-weight: 800;
    font-weight: bold;
    font-family: "Arial Condensed","sans-serif";
    height: 44px;
    padding: 7px 10px 0 10px;
    margin: 0;
}

    .navbar-collapse .nav > li > a:hover {
        color: #fff;
        text-decoration: underline;
        background-color: var(--secondary-color);
        border-left: 1px solid #6fa6db;
        border-right: 1px solid #3478bb;
    }

.navbar-collapse .nav > .actived > a {
    color: #fff;
    background-color: var(--secondary-color);
}

.navbar-collapse .nav > .active > a {
    color: #fff;
    background-color: var(--secondary-color);
}

.navbar-collapse .nav > li.first > a {
    border-left: 0;
}

.navbar-collapse .nav > li.last > a {
    border-right: 0;
    white-space: nowrap;
}

.navbar-default .nav > li > a {
    white-space: nowrap;
}


/* breadcrumb */
.breadcrumb {
    background-color: #fff;
    margin: 0 0 0 8px;
}

    .breadcrumb ul.cilei-breadcrumb li {
        background: none;
        padding: 0;
        list-style: none;
        font-size: 12px;
        color: var(--main-text-color);
        float: left;
    }

        .breadcrumb ul.cilei-breadcrumb li a {
            color: #665f60;
        }

            .breadcrumb ul.cilei-breadcrumb li a:hover {
                color: #d41e1c;
                text-decoration: none;
            }

/* container */
div.container {
    width: 1160px;
    padding: 0 0 0 0;
}

div.container-admin {
    width: 100%;
    padding: 0 0 0 0;
    overflow: auto;
}

div.container-admin-index-essai {
    width: 65%;
    padding: 0 0 0 0;
    overflow: auto;
    float: left;
    box-sizing: border-box;
}

div.container-admin-index-side {
    width: 30%;
    padding: 0 0 0 0;
    overflow: auto;
    float: left;
    box-sizing: border-box;
}

div.theme-showcase {
    padding: 0 0 0 0;
    padding: 0 0 40px 0;
}
/* espace labo */
#espacelabo {
    position: relative;
    height: 500px;
}

#essais {
    width: 800px;
    float: left;
    margin: 10px 0 40px 20px;
}

    #essais div.cilei-blocktitle {
        text-align: left;
        padding-left: 10px;
        margin: 0 0 25px 0;
    }

table.desc-essai {
    margin: 0 0 10px 0;
    width: 99%;
}

.desc-essai-details {
    text-align: right;
}

table.desc-essai td {
    padding: 5px;
    vertical-align: bottom;
}

    table.desc-essai td img {
        vertical-align: top;
        margin: 0 0 3px 0;
    }

    table.desc-essai td span {
        font-weight: bold;
        font-size: 1.1em;
    }

    table.desc-essai td.etapes {
        width: 50px;
    }

    table.desc-essai td.etapes-coche {
        width: 60px;
    }

    table.desc-essai td.picto {
        width: 80px;
        height: 65px;
    }

        table.desc-essai td.picto img {
            vertical-align: bottom;
        }

    table.desc-essai td.action {
        vertical-align: middle;
        text-align: right;
    }

    table.desc-essai td.hr {
        height: 1px;
        padding: 0;
        margin-bottom: 5px;
        background-color: #e6e6e6;
    }

    table.desc-essai td.desc {
        vertical-align: middle;
    }

table.table-essai {
    margin-bottom: 40px;
}

    table.table-essai th {
        font-weight: normal;
        padding: 5px 0 5px 0;
    }

        table.table-essai th img {
            margin: 1px 0 0 5px;
            vertical-align: top;
        }

    table.table-essai td {
        border: 1px solid #c9c9c9;
    }

    table.table-essai th.essai-disable {
        color: #cccccc;
    }

    table.table-essai td.space {
        border: none;
        width: 5px;
    }

#messages {
    width: 315px;
    float: left;
    margin: 10px 0 40px 10px;
}

    #messages div.cilei-blocktitle {
        text-align: left;
        padding-left: 10px;
        margin: 0;
    }

    #messages #lastmessage {
        background-color: var(--secondary-color);
    }

        #messages #lastmessage td {
            padding: 10px;
            font-size: 0.8em;
        }

#cadreLivraison, #cadreResponsableEssai, #cadrePayeur {
    padding-left: 38px;
}

h4.registration {
    font-size: 1em;
    margin-left: 25px;
}

.titrediv {
    margin-bottom: 15px;
}

#question1, #question2, #question3, #question4 {
    margin-left: 38px;
}

    #question1 label, #question2 label {
        margin-left: 35px;
        font-size: 0.9em;
    }

.soustitrediv {
    color: var(--main-text-color);
    font-weight: bold;
    margin-bottom: 15px;
}

#onglet-resultat {
    margin-bottom: 20px;
}

    #onglet-resultat button {
        background-color: #fff;
        border-left: 1px solid #dddddd;
        border-right: 1px solid #dddddd;
        border-top: 1px solid #dddddd;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom: 0px;
        margin: 20px 0 0 20px;
        padding: 12px 15px 12px 15px;
    }

        #onglet-resultat button:hover {
            background-color: var(--secondary-color);
            color: #fff;
            font-weight: bold;
            text-decoration: underline;
        }

        #onglet-resultat button.active {
            background-color: var(--secondary-color);
            color: #fff;
            font-weight: bold;
        }

/* espace admin */
table.display th {
    font-size: 0.8em;
}

table.display td {
    font-size: 0.8em;
}

table.display tr.thead {
    background-color: var(--background-color-bar);
    color: #fff;
    font-family: "Arial Condensed","sans-serif";
    font-weight: 600;
    font-size: 1.5em;
    text-transform: uppercase;
}

.table-container {
    max-height: 60vh;
}

@media all and (max-height: 1140px) {
    .table-container {
        max-height: 60vh;
    }
}

@media all and (max-height: 1080px) {
    .table-container {
        max-height: 58vh;
    }
}

@media all and (max-height: 1020px) {
    .table-container {
        max-height: 55vh;
    }
}

@media all and (max-height: 960px) {
    .table-container {
        max-height: 51vh;
    }
}

@media all and (max-height: 900px) {
    .table-container {
        max-height: 47vh;
    }
}

@media all and (max-height: 840px) {
    .table-container {
        max-height: 43vh;
    }
}
/* Si l'écran est de 835px ou moins 
*/@media all and (max-height: 780px) {
    .table-container {
        max-height: 39vh;
    }
}
.enTete-table {
    background-color: white;
    top: 0px;
    z-index: 1;
    position: sticky;
}


#actions {
    font-size: 0.8em;
    font-weight: bold;
    margin: 0 20px 20px 20px;
    background-color: #efefef;
    padding: 15px 10px 0 10px;
    float: left;
    display: none;
}

    #actions ul {
        float: left;
    }

    #actions li {
        list-style: none;
        float: left;
        margin: 0 20px 10px 0;
    }

    #actions img {
        width: 30px;
        height: 30px;
        margin-right: 2px;
    }

/* Couleur de fond de l'en-tête du tableau, couleur du texte et hauteur de la cellules. */
.table-journal {
    margin: 0 auto;
    width: 100%;
}

    .table-journal thead tr th {
        color: #000;
        font-family: "Arial Condensed","sans-serif";
        font-weight: bold;
        font-size: 1.2em;
    }

    .table-journal thead tr {
        border-bottom: solid 1px #000;
    }

    /* nth-child(even) ou nth-child(2n) cible les lignes paires. */
    .table-journal tbody tr:nth-child(2n) {
        background-color: #fff;
        color: #000;
    }

    /* nth-child(odd) cible les lignes impaires. */
    .table-journal tbody tr:nth-child(2n+1) {
        color: #000;
        background-color: #f9f9f9;
    }

    /* Couleur des bordures, hauteur des cellules et retrait du texte du bord gauche de la cellule. */
    .table-journal tbody td {
        padding-left: 10px;
        height: 30px;
    }

    .table-journal tbody tr.newsObsolete {
        background-color: #CCCCCC;
    }
    /* Effet de survol au passage du curseur. */
    .table-journal tbody tr:hover {
        /*background-color:#eaeaea;*/
        background-color: var(--secondary-color);
        color: #000;
    }

.help-inline {
    color: #737373;
    margin-top: 5px;
    margin-bottom: 10px;
}

div.form-horizontal h1 {
    color: var(--main-text-color);
    font-size: 1.2em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px 0 0 60px;
}

div#sendmessage {
    margin: 10px auto 0 auto;
}

#newsList td {
    text-align: left;
}

.newsObsolete {
    background-color: #c3def8;
}

#newsList td.selectradio {
    padding-left: 40px;
}

#btaction {
    text-align: right;
    width: 95%;
}
/*#Tableordo{
	margin:0 0 0 280px;
	width:69%;
}*/

#Tableordo tr:hover {
    background-color: #f9f9f9;
}

#Tableordo td {
    text-align: left;
}

    #Tableordo td.libelle {
        width: 10%;
    }

    #Tableordo td.cross {
        width: 40px;
    }
/* content */
.theme-showcase {
    background-color: #fff;
}

/* Carousel */
.carousel {
    float: left;
    height: 395px;
    width: 800px;
    margin: 20px 31px 0 16px;
}

.carousel-caption {
    z-index: 10;
}

.carousel .item {
    height: 395px;
    background-color: #777;
}

.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

/* 5 images blocks */
#cilei-five-blocks {
    float: left;
    width: 295px;
    margin: 20px 0 25px 0;
}

    #cilei-five-blocks .cilei-block1, #cilei-five-blocks .cilei-block2, #cilei-five-blocks .cilei-block3, #cilei-five-blocks .cilei-block4, #cilei-five-blocks .cilei-block5 {
        float: left;
    }

    #cilei-five-blocks .cilei-block2, #cilei-five-blocks .cilei-block5 {
        margin-left: 5px;
    }

    #cilei-five-blocks .cilei-block1 {
        width: 145px;
    }

    #cilei-five-blocks .cilei-block2 {
        margin-bottom: 9px;
        width: 145px;
    }

    #cilei-five-blocks .cilei-block3 {
        margin-bottom: 9px;
    }

    #cilei-five-blocks .cilei-block4 {
        width: 106px;
    }

    #cilei-five-blocks .cilei-block5 {
        width: 184px;
    }

/* newsletter */

.cilei-blocktitle {
    clear: left;
    background-color: var(--background-color-bar);
    color: #fff;
    font-family: "Arial Condensed","sans-serif";
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 0 5px 0px;
    display: block;
    margin: 5px 16px 0 16px;
    text-align: center;
}

    .cilei-blocktitle a {
        color: #fff;
        text-decoration: underline;
    }

.cilei-blockpost {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid var(--background-color-bar);
    padding: 30px 20px 20px 20px;
    margin: 0 16px 20px 16px;
}

.cilei-blocktitleform {
    clear: left;
    background-color: var(--background-color-bar);
    color: #fff;
    font-family: "Arial Condensed","sans-serif";
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 0 5px 0px;
    display: block;
    margin: 5px 16px 0 16px;
    text-align: center;
    width: 97%;
}

.cilei-inblocktitleform {
    clear: left;
    background-color: var(--background-color-bar);
    color: #fff;
    font-family: "Arial Condensed","sans-serif";
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 0 5px 0px;
    display: block;
    margin: 5px 16px 16px 16px;
    text-align: center;
    width: 97%;
}

.cilei-blockform {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid var(--background-color-bar);
    padding: 30px 20px 20px 20px;
    margin: 0 16px 20px 16px;
    width: 97%;
}

.cilei-blockform-doc {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid var(--background-color-bar);
    padding: 30px 20px 20px 20px;
    margin: 0 16px 20px 16px;
    width: 97%;
}

.cilei-blockform-index {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid var(--background-color-bar);
    padding: 30px 20px 20px 20px;
    margin: 0 16px 20px 16px;
}

.cilei-subtitleform {
    clear: left;
    background-color: var(--background-color-bar);
    color: #fff;
    font-family: "Arial Condensed","sans-serif";
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0;
    display: block;
    margin: 5px 16px 0 16px;
    text-align: center;
    width: 97%;
}

.col-md-2 {
    width: 300px;
}

.col-md-10 {
    width: 600px;
}

.col-md-offset-2 {
    width: 980px;
    text-align: center;
    margin: 25px 0 0 0;
    padding: 0;
}

/* search result */
#cilei-blockresult {
    clear: left;
    padding: 0 0 0 0px;
    display: block;
    margin: 40px 16px 30px 16px;
    border-bottom: 1px solid var(--background-color-bar);
}

    #cilei-blockresult table {
        margin: 20px 0 0 0;
        padding: 0;
    }

        #cilei-blockresult table th {
            background-color: var(--background-color-bar);
            color: #fff;
            font-family: "Arial Condensed","sans-serif";
            font-weight: 600;
            font-size: 16px;
            text-transform: uppercase;
        }

        #cilei-blockresult table .version {
            width: 200px;
            text-align: center;
        }

        #cilei-blockresult table td.desc {
            width: 480px;
        }

        #cilei-blockresult table td {
            text-align: left;
            vertical-align: middle;
        }

            #cilei-blockresult table td ul li {
                /*background: url("images/picto_arrow_red.gif") no-repeat scroll left 11px rgba(0, 0, 0, 0);*/
                list-style: none outside none;
                padding: 2px 0 0 15px;
            }

th.col-xs-2 {
    padding: 0px;
    margin: 0px;
}



/* Footer */
footer {
    clear: left;
    width: 1030px;
    height: 25px;
    margin: 15px auto 0 auto;
    padding: 0 0 0 20px;
    font-family: arial;
    font-size: 12px;
    color: #787878;
}

    footer.footer-admin {
        width: 100%;
    }

    footer ul li {
        float: right;
        list-style: none;
    }

    footer.footer-admin ul {
        margin-right: 15px;
    }

    footer ul li a {
        float: right;
        list-style: none;
        padding: 0 10px;
        border-right: 1px solid #b2b2b2;
        font-size: 12px;
        font-family: Arial;
        line-height: 12px;
        display: inline;
    }

    footer ul li.cilei-copy {
        float: left;
    }

    footer ul li a.cilei-last {
        border: 0;
    }

.laboSupprime {
    background-color: red;
}

.laboRefuse {
    background-color: yellow;
}

/* Plugin Bootstrap */
.bootstrap-duallistbox-container {
    margin-right: 0px;
    margin-left: 5px;
}

    .bootstrap-duallistbox-container .buttons {
        width: 100%;
        margin-bottom: -1px;
    }

    .bootstrap-duallistbox-container label {
        display: block;
    }

    .bootstrap-duallistbox-container .info {
        display: inline-block;
        margin-bottom: 5px;
        font-size: 11px;
    }

    .bootstrap-duallistbox-container .clear1,
    .bootstrap-duallistbox-container .clear2 {
        display: none;
        font-size: 10px;
    }

    .bootstrap-duallistbox-container .box1.filtered .clear1,
    .bootstrap-duallistbox-container .box2.filtered .clear2 {
        display: inline-block;
    }

    .bootstrap-duallistbox-container .move,
    .bootstrap-duallistbox-container .remove {
        width: 60%;
    }

    .bootstrap-duallistbox-container .btn-group .btn {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .bootstrap-duallistbox-container select {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .bootstrap-duallistbox-container .moveall,
    .bootstrap-duallistbox-container .removeall {
        width: 40%;
    }

    .bootstrap-duallistbox-container.bs2compatible .btn-group > .btn + .btn {
        margin-left: 0;
    }

    .bootstrap-duallistbox-container select {
        width: 100%;
        height: 300px;
        padding: 0;
    }

    .bootstrap-duallistbox-container .filter {
        display: inline-block;
        width: 100%;
        height: 31px;
        margin: 0 0 5px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .bootstrap-duallistbox-container .filter.placeholder {
            color: #aaa;
        }

    .bootstrap-duallistbox-container.moveonselect .move,
    .bootstrap-duallistbox-container.moveonselect .remove {
        display: none;
    }

    .bootstrap-duallistbox-container.moveonselect .moveall,
    .bootstrap-duallistbox-container.moveonselect .removeall {
        width: 100%;
    }

.showDragHandle {
    background-image: url("images/updown.gif");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: move;
    background-color: #f9f9f9;
    width: 30px;
}

.bgshowDragHandle {
    background-color: #f9f9f9;
}

.bgshowTh {
    background-color: #fff;
}

/* WYSIWYG */
.wysiwyg-editor {
    margin-bottom: 40px;
    text-align: left;
}

.wysiwyg-toolbar {
    background-color: var(--background-color-bar);
}



.newsFAQContent {
    margin-left: 20px;
    margin-right: 20px;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.siteMap {
    padding-left: 40px;
}

    .siteMap ul {
        padding-left: 40px;
    }

    .siteMap ul {
        list-style-type: disc;
    }

    .siteMap li {
        list-style-type: circle;
    }

#SelectLabo tr:hover {
    background: var(--secondary-color);
}

.pointer {
    cursor: pointer;
}

.FormResultSelectionText {
    cursor: pointer;
    color: var(--background-color-bar);
}

    .FormResultSelectionText:hover {
        text-decoration: underline;
    }
